CGILua session.lua 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1921525 漏洞类型 授权问题
发布时间 2020-02-06 更新时间 2020-02-24
CVE编号 CVE-2014-10400 CNNVD-ID CNNVD-202002-166
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-166
|漏洞详情
CGILua 5.0.x版本中的session.lua库存在授权问题漏洞,该漏洞源于网络系统或产品中缺少身份验证措施或身份验证强度不足。
|参考资料

来源:seclists.org

链接:http://seclists.org/fulldisclosure/2014/Apr/318


来源:www.securityfocus.com

链接:http://www.securityfocus.com/archive/1/531981/100/0/threaded


来源:www.syhunt.com

链接:http://www.syhunt.com/en/index.php?n=Advisories.Cgilua-weaksessionid


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2014-10400